name: drop_env_133
channels:
  - bioconda
  - conda-forge
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_gnu
  - _r-mutex=1.0.1=anacondar_1
  - alsa-lib=1.2.10=hd590300_0
  - amply=0.1.6=pyhd8ed1ab_0
  - appdirs=1.4.4=pyh9f0ad1d_0
  - argcomplete=3.1.2=pyhd8ed1ab_0
  - atk-1.0=2.38.0=hd4edc92_1
  - attrs=23.1.0=pyh71513ae_1
  - bc=1.07.1=h7f98852_0
  - bcftools=1.17=h3cc50cf_1
  - binutils_impl_linux-64=2.40=hf600244_0
  - bioconductor-annotationdbi=1.62.2=r43hdfd78af_0
  - bioconductor-annotationhub=3.8.0=r43hdfd78af_0
  - bioconductor-biobase=2.60.0=r43ha9d7317_0
  - bioconductor-biocfilecache=2.8.0=r43hdfd78af_0
  - bioconductor-biocgenerics=0.46.0=r43hdfd78af_0
  - bioconductor-biocio=1.10.0=r43hdfd78af_0
  - bioconductor-biocparallel=1.34.2=r43hf17093f_0
  - bioconductor-biocversion=3.17.1=r43hdfd78af_0
  - bioconductor-biomart=2.56.1=r43hdfd78af_0
  - bioconductor-biostrings=2.68.1=r43ha9d7317_0
  - bioconductor-bsgenome=1.68.0=r43hdfd78af_0
  - bioconductor-bsgenome.hsapiens.ucsc.hg19=1.4.3=r43hdfd78af_7
  - bioconductor-data-packages=20230718=hdfd78af_1
  - bioconductor-delayedarray=0.26.6=r43ha9d7317_0
  - bioconductor-delayedmatrixstats=1.22.1=r43hdfd78af_0
  - bioconductor-deseq2=1.40.2=r43hf17093f_0
  - bioconductor-fraser=1.12.1=r43hf17093f_0
  - bioconductor-genomeinfodb=1.36.1=r43hdfd78af_0
  - bioconductor-genomeinfodbdata=1.2.10=r43hdfd78af_0
  - bioconductor-genomicalignments=1.36.0=r43ha9d7317_0
  - bioconductor-genomicfeatures=1.52.1=r43hdfd78af_0
  - bioconductor-genomicranges=1.52.0=r43ha9d7317_0
  - bioconductor-genomicscores=2.12.0=r43hdfd78af_0
  - bioconductor-hdf5array=1.28.1=r43ha9d7317_0
  - bioconductor-interactivedisplaybase=1.38.0=r43hdfd78af_0
  - bioconductor-iranges=2.34.1=r43ha9d7317_0
  - bioconductor-keggrest=1.40.0=r43hdfd78af_0
  - bioconductor-matrixgenerics=1.12.2=r43hdfd78af_0
  - bioconductor-outrider=1.18.1=r43hf17093f_0
  - bioconductor-pcamethods=1.92.0=r43hf17093f_0
  - bioconductor-rhdf5=2.44.0=r43hf17093f_0
  - bioconductor-rhdf5filters=1.12.1=r43hf17093f_0
  - bioconductor-rhdf5lib=1.22.0=r43ha9d7317_0
  - bioconductor-rhtslib=2.2.0=r43ha9d7317_0
  - bioconductor-rsamtools=2.16.0=r43hf17093f_0
  - bioconductor-rsubread=2.14.2=r43ha9d7317_0
  - bioconductor-rtracklayer=1.60.0=r43ha9d7317_0
  - bioconductor-s4arrays=1.0.4=r43ha9d7317_0
  - bioconductor-s4vectors=0.38.1=r43ha9d7317_0
  - bioconductor-sparsematrixstats=1.12.2=r43hf17093f_0
  - bioconductor-summarizedexperiment=1.30.2=r43hdfd78af_0
  - bioconductor-variantannotation=1.46.0=r43ha9d7317_0
  - bioconductor-xvector=0.40.0=r43ha9d7317_0
  - bioconductor-zlibbioc=1.46.0=r43ha9d7317_0
  - brotli-python=1.1.0=py38h17151c0_0
  - bwidget=1.9.14=ha770c72_1
  - bzip2=1.0.8=h7f98852_4
  - c-ares=1.19.1=hd590300_0
  - ca-certificates=2023.7.22=hbcca054_0
  - cairo=1.16.0=h0c91306_1017
  - charset-normalizer=3.2.0=pyhd8ed1ab_0
  - click=8.1.7=unix_pyh707e725_0
  - click-log=0.4.0=pyhd8ed1ab_0
  - coin-or-cbc=2.10.10=h9002f0b_0
  - coin-or-cgl=0.60.7=h516709c_0
  - coin-or-clp=1.17.8=h1ee7a9c_0
  - coin-or-osi=0.108.8=ha2443b9_0
  - coin-or-utils=2.11.9=hee58242_0
  - coincbc=2.10.10=0_metapackage
  - configargparse=1.7=pyhd8ed1ab_0
  - connection_pool=0.0.3=pyhd3deb0d_0
  - curl=8.3.0=hca28451_0
  - datrie=0.8.2=py38h0a891b7_6
  - docutils=0.20.1=py38h578d9bd_2
  - dpath=2.1.6=pyha770c72_0
  - drop=1.3.3=pyhdfd78af_0
  - expat=2.5.0=hcb278e6_1
  - flake8=6.1.0=pyhd8ed1ab_0
  - font-ttf-dejavu-sans-mono=2.37=hab24e00_0
  - font-ttf-inconsolata=3.000=h77eed37_0
  - font-ttf-source-code-pro=2.038=h77eed37_0
  - font-ttf-ubuntu=0.83=hab24e00_0
  - fontconfig=2.14.2=h14ed4e7_0
  - fonts-conda-ecosystem=1=0
  - fonts-conda-forge=1=0
  - freetype=2.12.1=h267a509_2
  - fribidi=1.0.10=h36c2ea0_0
  - gatk4=4.4.0.0=py36hdfd78af_0
  - gcc_impl_linux-64=13.2.0=h338b0a0_2
  - gdk-pixbuf=2.42.10=h6c15284_3
  - gettext=0.21.1=h27087fc_0
  - gfortran_impl_linux-64=13.2.0=h76e1118_2
  - giflib=5.2.1=h0b41bf4_3
  - gitdb=4.0.10=pyhd8ed1ab_0
  - gitpython=3.1.37=pyhd8ed1ab_0
  - gmp=6.2.1=h58526e2_0
  - graphite2=1.3.13=h58526e2_1001
  - graphviz=8.1.0=h28d9a01_0
  - gsl=2.7=he838d99_0
  - gtk2=2.24.33=h90689f9_2
  - gts=0.7.6=h977cf35_4
  - gxx_impl_linux-64=13.2.0=h338b0a0_2
  - harfbuzz=8.2.1=h3d44ed6_0
  - htslib=1.18=h81da01d_0
  - humanfriendly=10.0=py38h578d9bd_4
  - icu=73.2=h59595ed_0
  - idna=3.4=pyhd8ed1ab_0
  - importlib_resources=6.1.0=pyhd8ed1ab_0
  - jinja2=3.1.2=pyhd8ed1ab_1
  - jq=1.5=0
  - jsonschema=4.19.1=pyhd8ed1ab_0
  - jsonschema-specifications=2023.7.1=pyhd8ed1ab_0
  - jupyter_core=5.3.2=py38h578d9bd_0
  - kernel-headers_linux-64=2.6.32=he073ed8_16
  - keyutils=1.6.1=h166bdaf_0
  - krb5=1.21.2=h659d440_0
  - lcms2=2.15=h7f713cb_2
  - ld_impl_linux-64=2.40=h41732ed_0
  - lerc=4.0.0=h27087fc_0
  - libblas=3.9.0=18_linux64_openblas
  - libcblas=3.9.0=18_linux64_openblas
  - libcups=2.3.3=h4637d8d_4
  - libcurl=8.3.0=hca28451_0
  - libdeflate=1.19=hd590300_0
  - libedit=3.1.20191231=he28a2e2_2
  - libev=4.33=h516909a_1
  - libexpat=2.5.0=hcb278e6_1
  - libffi=3.4.2=h7f98852_5
  - libgcc=7.2.0=h69d50b8_2
  - libgcc-devel_linux-64=13.2.0=ha9c7c90_2
  - libgcc-ng=13.2.0=h807b86a_2
  - libgd=2.3.3=he9388d3_8
  - libgfortran-ng=13.2.0=h69a702a_2
  - libgfortran5=13.2.0=ha4646dd_2
  - libgit2=1.7.1=hca3a8ce_0
  - libglib=2.78.0=hebfc3b9_0
  - libgomp=13.2.0=h807b86a_2
  - libiconv=1.17=h166bdaf_0
  - libidn2=2.3.4=h166bdaf_0
  - libjpeg-turbo=2.1.5.1=hd590300_1
  - liblapack=3.9.0=18_linux64_openblas
  - liblapacke=3.9.0=18_linux64_openblas
  - libnghttp2=1.52.0=h61bc06f_0
  - libnsl=2.0.0=hd590300_1
  - libopenblas=0.3.24=pthreads_h413a1c8_0
  - libpng=1.6.39=h753d276_0
  - librsvg=2.56.3=h98fae49_0
  - libsanitizer=13.2.0=h7e041cc_2
  - libsqlite=3.43.0=h2797004_0
  - libssh2=1.11.0=h0841786_0
  - libstdcxx-devel_linux-64=13.2.0=ha9c7c90_2
  - libstdcxx-ng=13.2.0=h7e041cc_2
  - libtiff=4.6.0=h29866fb_1
  - libtool=2.4.7=h27087fc_0
  - libunistring=0.9.10=h7f98852_0
  - libuuid=2.38.1=h0b41bf4_0
  - libwebp=1.3.2=hdffd6e0_0
  - libwebp-base=1.3.2=hd590300_0
  - libxcb=1.15=h0b41bf4_0
  - libxml2=2.11.5=h232c23b_1
  - libzlib=1.2.13=hd590300_5
  - make=4.3=hd18ef5c_1
  - markupsafe=2.1.3=py38h01eb140_1
  - mccabe=0.7.0=pyhd8ed1ab_0
  - nbformat=5.9.2=pyhd8ed1ab_0
  - ncurses=6.4=hcb278e6_0
  - numpy=1.24.4=py38h59b608b_0
  - openjdk=17.0.8=hbf40d96_2
  - openssl=3.1.3=hd590300_0
  - packaging=23.1=pyhd8ed1ab_0
  - pandas=2.0.3=py38h01efb38_1
  - pango=1.50.14=ha41ecd1_2
  - pcre2=10.40=hc3806b6_0
  - perl=5.32.1=4_hd590300_perl5
  - pip=23.2.1=pyhd8ed1ab_0
  - pixman=0.42.2=h59595ed_0
  - pkgutil-resolve-name=1.3.10=pyhd8ed1ab_1
  - plac=1.4.0=pyhd8ed1ab_0
  - platformdirs=3.10.0=pyhd8ed1ab_0
  - psutil=5.9.5=py38h01eb140_1
  - pthread-stubs=0.4=h36c2ea0_1001
  - pulp=2.7.0=py38h578d9bd_1
  - pycodestyle=2.11.0=pyhd8ed1ab_0
  - pyflakes=3.1.0=pyhd8ed1ab_0
  - pyparsing=3.1.1=pyhd8ed1ab_0
  - pysocks=1.7.1=pyha2e5f31_6
  - python=3.8.17=he550d4f_0_cpython
  - python-dateutil=2.8.2=pyhd8ed1ab_0
  - python-fastjsonschema=2.18.0=pyhd8ed1ab_0
  - python-tzdata=2023.3=pyhd8ed1ab_0
  - python_abi=3.8=4_cp38
  - pytz=2023.3.post1=pyhd8ed1ab_0
  - pyyaml=6.0.1=py38h01eb140_1
  - r-askpass=1.2.0=r43h57805ef_0
  - r-assertthat=0.2.1=r43hc72bb7e_4
  - r-backports=1.4.1=r43h57805ef_2
  - r-base=4.3.1=h639d9d3_5
  - r-base64enc=0.1_3=r43h57805ef_1006
  - r-bbmisc=1.13=r43h57805ef_2
  - r-bh=1.81.0_1=r43hc72bb7e_1
  - r-biocmanager=1.30.22=r43hc72bb7e_0
  - r-bit=4.0.5=r43h57805ef_1
  - r-bit64=4.0.5=r43h57805ef_2
  - r-bitops=1.0_7=r43h57805ef_2
  - r-blob=1.2.4=r43hc72bb7e_1
  - r-brew=1.0_8=r43hc72bb7e_2
  - r-brio=1.1.3=r43h57805ef_2
  - r-bslib=0.5.1=r43hc72bb7e_0
  - r-ca=0.71.1=r43hc72bb7e_3
  - r-cachem=1.0.8=r43h57805ef_1
  - r-callr=3.7.3=r43hc72bb7e_1
  - r-checkmate=2.2.0=r43h57805ef_1
  - r-cli=3.6.1=r43ha503ecb_1
  - r-clipr=0.8.0=r43hc72bb7e_2
  - r-cluster=2.1.4=r43h61816a4_1
  - r-codetools=0.2_19=r43hc72bb7e_1
  - r-colorspace=2.1_0=r43h57805ef_1
  - r-commonmark=1.9.0=r43h57805ef_1
  - r-cowplot=1.1.1=r43hc72bb7e_2
  - r-cpp11=0.4.6=r43hc72bb7e_0
  - r-crayon=1.5.2=r43hc72bb7e_2
  - r-credentials=2.0.1=r43hc72bb7e_0
  - r-crosstalk=1.2.0=r43hc72bb7e_2
  - r-curl=5.0.2=r43hf9611b0_0
  - r-data.table=1.14.8=r43h029312a_2
  - r-dbi=1.1.3=r43hc72bb7e_2
  - r-dbplyr=2.3.4=r43hc72bb7e_0
  - r-dendextend=1.17.1=r43hc72bb7e_1
  - r-desc=1.4.2=r43hc72bb7e_2
  - r-devtools=2.4.5=r43hc72bb7e_2
  - r-diffobj=0.3.5=r43h57805ef_2
  - r-digest=0.6.33=r43ha503ecb_0
  - r-downlit=0.4.3=r43hc72bb7e_0
  - r-dplyr=1.1.3=r43ha503ecb_0
  - r-dt=0.28=r43hc72bb7e_1
  - r-egg=0.4.5=r43hc72bb7e_4
  - r-ellipsis=0.3.2=r43h57805ef_2
  - r-evaluate=0.21=r43hc72bb7e_1
  - r-extradistr=1.9.1=r43ha503ecb_2
  - r-fansi=1.0.4=r43h57805ef_1
  - r-farver=2.1.1=r43ha503ecb_2
  - r-fastmap=1.1.1=r43ha503ecb_1
  - r-filelock=1.0.2=r43h57805ef_1004
  - r-fontawesome=0.5.2=r43hc72bb7e_0
  - r-foreach=1.5.2=r43hc72bb7e_2
  - r-formatr=1.14=r43hc72bb7e_1
  - r-fs=1.6.3=r43ha503ecb_0
  - r-futile.logger=1.4.3=r43hc72bb7e_1005
  - r-futile.options=1.0.1=r43hc72bb7e_1004
  - r-gclus=1.3.2=r43hc72bb7e_4
  - r-generics=0.1.3=r43hc72bb7e_2
  - r-gert=2.0.0=r43hc25a090_0
  - r-ggplot2=3.4.3=r43hc72bb7e_0
  - r-ggrepel=0.9.3=r43ha503ecb_1
  - r-ggthemes=4.2.4=r43hc72bb7e_2
  - r-gh=1.4.0=r43hc72bb7e_1
  - r-gitcreds=0.1.2=r43hc72bb7e_2
  - r-glue=1.6.2=r43h57805ef_2
  - r-gridextra=2.3=r43hc72bb7e_1005
  - r-gtable=0.3.4=r43hc72bb7e_0
  - r-heatmaply=1.4.2=r43hc72bb7e_1
  - r-hexbin=1.28.3=r43h61816a4_1
  - r-highr=0.10=r43hc72bb7e_1
  - r-hms=1.1.3=r43hc72bb7e_1
  - r-htmltools=0.5.6=r43ha503ecb_0
  - r-htmlwidgets=1.6.2=r43hc72bb7e_1
  - r-httpuv=1.6.11=r43ha503ecb_1
  - r-httr=1.4.7=r43hc72bb7e_0
  - r-httr2=0.2.3=r43hc72bb7e_1
  - r-ini=0.3.1=r43hc72bb7e_1005
  - r-isoband=0.2.7=r43ha503ecb_2
  - r-iterators=1.0.14=r43hc72bb7e_2
  - r-jquerylib=0.1.4=r43hc72bb7e_2
  - r-jsonlite=1.8.7=r43h57805ef_0
  - r-knitr=1.44=r43hc72bb7e_0
  - r-labeling=0.4.3=r43hc72bb7e_0
  - r-lambda.r=1.2.4=r43hc72bb7e_3
  - r-later=1.3.1=r43ha503ecb_1
  - r-lattice=0.21_8=r43h57805ef_1
  - r-lazyeval=0.2.2=r43h57805ef_4
  - r-lifecycle=1.0.3=r43hc72bb7e_2
  - r-locfit=1.5_9.8=r43h57805ef_1
  - r-magrittr=2.0.3=r43h57805ef_2
  - r-mass=7.3_60=r43h57805ef_1
  - r-matrix=1.6_1.1=r43h316c678_0
  - r-matrixstats=1.0.0=r43h57805ef_1
  - r-memoise=2.0.1=r43hc72bb7e_2
  - r-mgcv=1.9_0=r43h316c678_0
  - r-mime=0.12=r43h57805ef_2
  - r-miniui=0.1.1.1=r43hc72bb7e_1004
  - r-munsell=0.5.0=r43hc72bb7e_1006
  - r-nlme=3.1_163=r43h61816a4_0
  - r-openssl=2.1.1=r43hb353fa6_0
  - r-permute=0.9_7=r43hc72bb7e_2
  - r-pheatmap=1.0.12=r43hc72bb7e_4
  - r-pillar=1.9.0=r43hc72bb7e_1
  - r-pkgbuild=1.4.2=r43hc72bb7e_0
  - r-pkgconfig=2.0.3=r43hc72bb7e_3
  - r-pkgdown=2.0.7=r43hc72bb7e_1
  - r-pkgload=1.3.3=r43hc72bb7e_0
  - r-plogr=0.2.0=r43hc72bb7e_1005
  - r-plotly=4.10.2=r43hc72bb7e_1
  - r-plyr=1.8.8=r43ha503ecb_1
  - r-png=0.1_8=r43h81d01c5_1
  - r-praise=1.0.0=r43hc72bb7e_1007
  - r-prettyunits=1.2.0=r43hc72bb7e_0
  - r-processx=3.8.2=r43h57805ef_0
  - r-profvis=0.3.8=r43h57805ef_3
  - r-progress=1.2.2=r43hc72bb7e_4
  - r-promises=1.2.1=r43ha503ecb_0
  - r-prroc=1.3.1=r43hc72bb7e_1005
  - r-ps=1.7.5=r43h57805ef_1
  - r-purrr=1.0.2=r43h57805ef_0
  - r-qap=0.1_2=r43h61816a4_2
  - r-r.methodss3=1.8.2=r43hc72bb7e_2
  - r-r.oo=1.25.0=r43hc72bb7e_2
  - r-r.utils=2.12.2=r43hc72bb7e_1
  - r-r6=2.5.1=r43hc72bb7e_2
  - r-ragg=1.2.5=r43hd759249_3
  - r-rappdirs=0.3.3=r43h57805ef_2
  - r-rcmdcheck=1.4.0=r43h785f33e_2
  - r-rcolorbrewer=1.1_3=r43h785f33e_2
  - r-rcpp=1.0.11=r43h7df8631_0
  - r-rcpparmadillo=0.12.6.4.0=r43h08d816e_0
  - r-rcurl=1.98_1.12=r43hf9611b0_3
  - r-registry=0.5_1=r43hc72bb7e_4
  - r-rematch2=2.1.2=r43hc72bb7e_3
  - r-remotes=2.4.2.1=r43hc72bb7e_0
  - r-reshape2=1.4.4=r43ha503ecb_3
  - r-restfulr=0.0.15=r43h56115f1_3
  - r-rjson=0.2.21=r43ha503ecb_3
  - r-rlang=1.1.1=r43ha503ecb_1
  - r-rmarkdown=2.25=r43hc72bb7e_0
  - r-roxygen2=7.2.3=r43ha503ecb_1
  - r-rprojroot=2.0.3=r43hc72bb7e_0
  - r-rsqlite=2.3.1=r43ha503ecb_1
  - r-rstudioapi=0.15.0=r43hc72bb7e_0
  - r-rversions=2.1.2=r43hc72bb7e_2
  - r-sass=0.4.7=r43ha503ecb_0
  - r-scales=1.2.1=r43hc72bb7e_2
  - r-seriation=1.5.1=r43h61816a4_0
  - r-sessioninfo=1.2.2=r43hc72bb7e_2
  - r-shiny=1.7.5=r43h785f33e_0
  - r-snow=0.4_4=r43hc72bb7e_2
  - r-sourcetools=0.1.7_1=r43ha503ecb_1
  - r-stringi=1.7.12=r43h9facbd6_3
  - r-stringr=1.5.0=r43h785f33e_1
  - r-sys=3.4.2=r43h57805ef_1
  - r-systemfonts=1.0.4=r43haf97adc_2
  - r-testthat=3.1.10=r43ha503ecb_0
  - r-textshaping=0.3.6=r43hd87b9d6_7
  - r-tibble=3.2.1=r43h57805ef_2
  - r-tidyr=1.3.0=r43ha503ecb_1
  - r-tidyselect=1.2.0=r43hc72bb7e_1
  - r-tinytex=0.46=r43hc72bb7e_0
  - r-tmae=1.0.4=r43h9ee0642_2
  - r-tsp=1.2_4=r43h57805ef_1
  - r-urlchecker=1.0.1=r43hc72bb7e_2
  - r-usethis=2.2.2=r43hc72bb7e_0
  - r-utf8=1.2.3=r43h57805ef_1
  - r-vctrs=0.6.3=r43ha503ecb_0
  - r-vegan=2.6_4=r43hd9ac46e_1
  - r-vgam=1.1_9=r43h61816a4_0
  - r-viridis=0.6.4=r43hc72bb7e_0
  - r-viridislite=0.4.2=r43hc72bb7e_1
  - r-waldo=0.5.1=r43hc72bb7e_1
  - r-webshot=0.5.5=r43hc72bb7e_0
  - r-whisker=0.4.1=r43hc72bb7e_1
  - r-withr=2.5.1=r43hc72bb7e_0
  - r-xfun=0.40=r43ha503ecb_0
  - r-xml=3.99_0.14=r43hc38eee6_2
  - r-xml2=1.3.5=r43h1ad5fc0_0
  - r-xopen=1.0.0=r43hc72bb7e_1005
  - r-xtable=1.8_4=r43hc72bb7e_5
  - r-yaml=2.3.7=r43h57805ef_1
  - r-zip=2.3.0=r43h57805ef_1
  - readline=8.2=h8228510_1
  - referencing=0.30.2=pyhd8ed1ab_0
  - requests=2.31.0=pyhd8ed1ab_0
  - reretry=0.11.8=pyhd8ed1ab_0
  - rpds-py=0.10.3=py38h0cc4f7c_0
  - samtools=1.17=hd87286a_1
  - sed=4.8=he412f7d_0
  - setuptools=68.2.2=pyhd8ed1ab_0
  - six=1.16.0=pyh6c4a22f_0
  - smart_open=6.4.0=pyhd8ed1ab_0
  - snakemake-minimal=7.32.4=pyhdfd78af_0
  - sqlite=3.43.0=h2c6b66d_0
  - star=2.7.11a=h0033a41_0
  - stopit=1.1.2=py_0
  - sysroot_linux-64=2.12=he073ed8_16
  - tabulate=0.9.0=pyhd8ed1ab_1
  - throttler=1.2.2=pyhd8ed1ab_0
  - tk=8.6.13=h2797004_0
  - tktable=2.10=h0c5db8f_5
  - toml=0.10.2=pyhd8ed1ab_0
  - tomlkit=0.12.1=pyha770c72_0
  - toposort=1.10=pyhd8ed1ab_0
  - traitlets=5.10.1=pyhd8ed1ab_0
  - typing-extensions=4.8.0=hd8ed1ab_0
  - typing_extensions=4.8.0=pyha770c72_0
  - unzip=6.0=h7f98852_3
  - urllib3=2.0.5=pyhd8ed1ab_0
  - wbuild=1.8.0=pyhdfd78af_1
  - wget=1.20.3=ha35d2d1_1
  - wheel=0.41.2=pyhd8ed1ab_0
  - wrapt=1.15.0=py38h01eb140_1
  - xmltodict=0.13.0=pyhd8ed1ab_0
  - xorg-fixesproto=5.0=h7f98852_1002
  - xorg-inputproto=2.3.2=h7f98852_1002
  - xorg-kbproto=1.0.7=h7f98852_1002
  - xorg-libice=1.1.1=hd590300_0
  - xorg-libsm=1.2.4=h7391055_0
  - xorg-libx11=1.8.6=h8ee46fc_0
  - xorg-libxau=1.0.11=hd590300_0
  - xorg-libxdmcp=1.1.3=h7f98852_0
  - xorg-libxext=1.3.4=h0b41bf4_2
  - xorg-libxfixes=5.0.3=h7f98852_1004
  - xorg-libxi=1.7.10=h7f98852_0
  - xorg-libxrender=0.9.11=hd590300_0
  - xorg-libxt=1.3.0=hd590300_1
  - xorg-libxtst=1.2.3=h7f98852_1002
  - xorg-recordproto=1.14.2=h7f98852_1002
  - xorg-renderproto=0.11.1=h7f98852_1002
  - xorg-xextproto=7.3.0=h0b41bf4_1003
  - xorg-xproto=7.0.31=h7f98852_1007
  - xz=5.2.6=h166bdaf_0
  - yaml=0.2.5=h7f98852_2
  - yq=3.2.3=pyhd8ed1ab_0
  - yte=1.5.1=pyha770c72_2
  - zipp=3.17.0=pyhd8ed1ab_0
  - zlib=1.2.13=hd590300_5
  - zstd=1.5.5=hfc55251_0
  - pip:
      - certifi==2023.7.22
      - pandoc==2.3
      - plumbum==1.8.2
      - ply==3.11
      - graphviz==0.20.1
      - smmap==5.0.1
